/* padding for the alphabetical "buttons" */
.ab {
	padding: 10px;
	margin: 5px;
	font-size: 14px;
	text-align: center;
	background-color: #f1dd9e;

	border: 1px solid #41432D;

	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-khtml-border-radius: 5px;
	border-radius: 5px; 
}

.ab1 {
	width: 15px;
}

.ab:hover {
	background-color: #DFC534;
}

.sid {
	background: #b4a243;
	color: #663d18 !important ; /* selected item text color */
}


/* photo frame */
.gpf {
	padding: 10px;
	margin: 5px;
	width: 130px;
	height: 175px;
	text-align: center;
	background-color: #f1dd9e;

	border: 1px solid #41432D;

	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-khtml-border-radius: 5px;
	border-radius: 5px; 
}

/* photo frame inserted photo*/
.pf {
	padding: 10px;
	margin: 5px;
	width: 230px;
	text-align: center;
	background-color: #f1dd9e;

	border: 1px solid #41432D;

	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-khtml-border-radius: 5px;
	border-radius: 5px; 
}

/* empty space */
.es {
	width: 100%;
	height: 40px;
}

/* removing formatting on text */
a.ab,
.xf a,
.xf {
	text-decoration: none;
}

.pcw img {
	width: 35%;
}

/* for the images in the boxes */
.pcw .pf img,
.pcw .gpf img {
	width: 100%;
}

.pcw ul {
	padding: 20px;
}

/* add padding on float right */
.pr {
	margin-left: 15px;
	margin-right: 0px;
}

/* add padding on float left */
.pl {
	margin-right: 15px;
	margin-left: 0px;
}

.pcw li {
	padding-bottom: 12px;
	line-height: 1.2;
}

.pcw ul li {
 	background-image: url("../images/orchid_little.png");
	background-position: 0 3px;
	background-repeat: no-repeat;
	padding-left: 30px;
}

.pcw ol {
	list-style-type: decimal;
	padding-left: 40px;
}

/* box with the pages */
.yy {
	display: none;
	padding-left: 20px;
	margin: 0 10px;
	border: 1px solid #4f6c39;
}

/* Formatting the tables .contact-table */
.contact-table {
	width: 100%;
}

.contact-table th,
.contact-table td {
	padding: 3px;
}

.contact-table th {
	font-weight: bold;
	text-align: left;
}

.contact-table input,
.contact-table textarea {
	width: 100%;
}
